.list-number{
    padding: 60px 0px;
    counter-reset: section;
}

.list-number-window{
    width: 50%;
}

.list-number h2{
    color: #21262C;
    font-size: 37px;
    font-weight: bold;
    margin-bottom: 40px;
}

.list-number-content li{
    list-style: none;
    font-size: 24px;
    margin-bottom: 15px;
}

.list-number-content li:before{
     counter-increment: section;
     content: counter(section);
     margin-right: 15px;
     width: 30px;
     height: 30px;
     display: inline-block;
     border-radius: 50%;
     vertical-align: middle;
     text-align: center;
     background-color: #0B52A0;
     color: #fff;
     padding: 1px 5px 10px 5px;
}

@media only screen and (max-width: 1300px){
    
    .list-number h2 {
        font-size: 34px;
        margin-bottom: 20px;
    }
    
    .list-number-content li{
        font-size: 22px;
    }
    
}

@media only screen and (max-width: 768px){
    
    .list-number {
        padding: 20px 0px;
    }
    
    .list-number-window {
        width: 100%;
    }
    
    .list-number h2 {
        font-size: 25px;
        margin-bottom: 20px;
        margin-top: 0px;
    }
    
    .list-number-content li{
        font-size: 22px;
    }
    
}


